.nav-block{
	border-top:1px solid #9e9e9e;
	border-bottom:1px solid #9e9e9e;
}

.navbar-nav{
    margin: 0 auto;
    font-family: 'Dala Floda Roman No 2';
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

a.nav-link {
    color: #dcdcdc !important;
    font-size: 17px;
}

a.nav-link i {
    padding-left: 0.4em;
    color: #ababab;
    font-size: 12px;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0em solid !important;
    border-right: 0em solid transparent !important;
    border-bottom: 0 !important;
    border-left: 0em solid transparent !important;
}

/* New Nevigation CSS Starts  */

a {color: inherit; }
a, button {cursor: pointer; }
a:hover {
    color: #ababab;
    text-decoration: none !important; 
}

ul {
    margin: 0;
    padding: 0;
    list-style: none; 
}
  
.nv-fnt{
    margin: 0 auto;
    font-family: 'Dala Floda Roman No 2';
    color: #0a0a0a !important;
    font-weight: normal !important;
    font-size: 20px !important;
}
.main-navigation .mainmenu__link{
    color: #0a0a0a !important;
    font-weight: normal !important;
    font-size: 20px !important;
}
.main-navigation .mainmenu__item.menu-item-has-children>ul.sub-menu li a {
    padding: 5px 0;
    /* text-transform: inherit; */
    text-transform: unset !important;
    font-size: 18px !important;
    line-height: 34px !important;
}
.main-navigation .mainmenu__item.menu-item-has-children>ul.sub-menu{
    border-top: 5px solid #0a0a0a;
    margin-top: 17px !important;
}
.fs-pls{
    padding-left: .4em;
    color: #ababab;
    font-size: 14px;
}

.travel-sb-mn{left: -70px !important;}

.food-drnk-sb-mn{left: 0px !important;}

.style-sb-mn{left: -37px !important;}

.dc-sb-mn{left: 10px !important;}

.cjy-sb-mn{left: 20px !important;}

.more-sb-mn{left: -30px !important;}

.main-navigation .mainmenu__item:first-child > a {
    padding-left: 0; 
}

.main-navigation .mainmenu__item:last-child > a {
    padding-right: 0; 
}

.mb-sch-icon{
    font-size: 20px;
    display: inline-block;
    margin-right: 15px;
    color: #585858;
    cursor: pointer;
}
.mb-sub-icon{
    font-size: 20px;
    display: inline-block;
    color: #585858;
    cursor: pointer;
}


.btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    cursor: pointer;
}
  
.btn span {
    display: block;
    width: 70%;
    border-radius: 0px;
    height: 2px;
    background: #000;
    transition: all .3s;
    position: relative;
}

span + span {
    margin-top: 7px;
}

.active span + span {
    margin-top: 20px;
}
  
.active span:nth-child(1) {
    animation: ease .7s top forwards;
}
  
.not-active span:nth-child(1) {
    animation: ease .7s top-2 forwards;
}
  
.active span:nth-child(2) {
    animation: ease .7s scaled forwards;
}
  
.not-active span:nth-child(2) {
    animation: ease .7s scaled-2 forwards;
}
  
.active span:nth-child(3) {
    animation: ease .7s bottom forwards;
}
  
.not-active span:nth-child(3) {
    animation: ease .7s bottom-2 forwards;
}
  
@keyframes top {
    0% {
        top: 0;
        transform: rotate(0);
    }
    50% {
        top: 22px;
        transform: rotate(0);
    }
    100% {
        top: 22px;
        transform: rotate(45deg);
    }
}
  
@keyframes top-2 {
    0% {
        top: 22px;
        transform: rotate(45deg);
    }
    50% {
      top: 22px;
      transform: rotate(0deg);
    }
    100% {
      top: 0;
      transform: rotate(0deg);
    }
}
  
@keyframes bottom {
    0% {
      bottom: 0;
      transform: rotate(0);
    }
    50% {
      bottom: 22px;
      transform: rotate(0);
    }
    100% {
      bottom: 22px;
      transform: rotate(135deg);
    }
}
  
@keyframes bottom-2 {
    0% {
      bottom: 22px;
      transform: rotate(135deg);
    }
    50% {
      bottom: 22px;
      transform: rotate(0);
    }
    100% {
      bottom: 0;
      transform: rotate(0);
    }
}
  
@keyframes scaled {
    50% {
      transform: scale(0);
    }
    100% {
      transform: scale(0);
    }
}
  
@keyframes scaled-2 {
    0% {
      transform: scale(0);
    }
    50% {
      transform: scale(0);
    }
    100% {
      transform: scale(1);
    }
}
  

@media (min-width: 62em) {
    .main-navigation .mainmenu__item {
        display: inline-block; 
    } 
    .main-navigation .mainmenu__item > a {
        padding-right: 30px;
        padding-left: 30px; 
    } 
    .main-navigation .mainmenu__item > a {
        position: relative; 
    }
    .main-navigation .mainmenu__item > a:before {
        position: absolute;
        content: '';
        left: 0;
        width: 100%;
        height: 36px;
        top: 100%; 
    }
    .main-navigation .mainmenu__item.active > a {
        color: #ababab; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul {
        position: absolute;
        left: 0;
        top: 150%;
        background: #fff;
        margin-top: 30px;
        min-width: 270px;
        z-index: 9;
        pointer-events: none;
        -webkit-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -ms-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -o-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        white-space: -moz-nowrap;
        white-space: nowrap;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        visibility: hidden;
        opacity: 0; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul li a {
        color: #292323;
        display: block; 
    } 
    .main-navigation .mainmenu__item.menu-item-has-children > ul li a:not(.megamenu-title) .mm-text {
        position: relative; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul li a:not(.megamenu-title) .mm-text:after {
        position: absolute;
        content: '';
        bottom: 0;
        width: 0;
        height: 1px;
        left: auto;
        right: 0;
        -webkit-transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
        -moz-transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
        -ms-transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
        -o-transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
        transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
        background-color: #ababab; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul li a:hover {
        color: #ababab; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul li a:hover:not(.megamenu-title) .mm-text:after {
        width: 100%;
        left: 0;
        right: auto; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
        white-space: -moz-nowrap;
        white-space: nowrap;
        padding: 30px 45px;
        margin-top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%); 
    } 
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu.two-column > li {
        -webkit-flex-basis: 50%;
        -moz-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu.three-column > li {
        -webkit-flex-basis: 33.33333%;
        -moz-flex-basis: 33.33333%;
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu.four-column > li {
        -webkit-flex-basis: 25%;
        -moz-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%;
        min-width: 240px; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu.five-column > li {
        -webkit-flex-basis: 20%;
        -moz-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
        max-width: 20%; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu > li {
        min-width: 215px;
        text-align: left; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu > li a {
        margin: 10px 0;
        display: inline-block;
        font-size: 14px;
        line-height: 20px; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu > li a.megamenu-title {
        text-transform: capitalize;
        color: #292323;
        font-size: 18px;
        position: relative;
        margin-bottom: 20px; 
    } 
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu > li a.megamenu-title:hover {
        color: #ababab; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu > li a.megamenu-title .mm-text:after {
      position: absolute;
      content: '';
      background-color: #ababab;
      width: 50%;
      height: 2px;
      bottom: -10px;
      left: 0; 
    } 
    .main-navigation .mainmenu__item.menu-item-has-children > ul.sub-menu {
        text-align: left;
        background-color: #fff;
        -webkit-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -ms-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -o-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        z-index: 99999;
        position: absolute;
        /* width: 210px; */
        min-width: 210px;
        left: -35px; 
    } 
    .main-navigation .mainmenu__item.menu-item-has-children > ul.sub-menu li:hover ul {
        visibility: visible;
        opacity: 1;
        margin-left: 0;
        top: 0; 
    } 
    .main-navigation .mainmenu__item.menu-item-has-children > ul.sub-menu li a {
        padding: 5px 0; 
        text-transform: capitalize;
        font-size: 14px;
        line-height: 20px; 
    }
    .main-navigation .mainmenu__item.menu-item-has-children > ul.sub-menu .sub-menu {
        position: absolute;
        background-color: #fff;
        -webkit-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -ms-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -o-box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        box-shadow: 0px 1px 24px 0px rgba(0, 0, 0, 0.09);
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
        padding: 30px 35px;
        width: 210px;
        min-width: 210px;
        left: 100%;
        top: 30px;
        margin-top: 0;
        visibility: hidden;
        opacity: 0; 
    } 
    .main-navigation .mainmenu__item.menu-item-has-children:hover > ul {
        pointer-events: visible;
        top: 100%;
        visibility: visible;
        opacity: 1; 
    } 
    .main-navigation .mainmenu__link {
        color: #373737;
        font-size: 16px;
        font-weight: 600;
        display: block; 
    } 
    .main-navigation .mainmenu li {
        position: relative; 
    } 
    .main-navigation .mainmenu li .sub-menu {
        display: block;
        background: #fff; 
    } 
    .main-navigation .mainmenu li ul {
        -webkit-transition: all 0.3s cubic-bezier(0.07, 0.81, 0.96, 0.66);
        -moz-transition: all 0.3s cubic-bezier(0.07, 0.81, 0.96, 0.66);
        -ms-transition: all 0.3s cubic-bezier(0.07, 0.81, 0.96, 0.66);
        -o-transition: all 0.3s cubic-bezier(0.07, 0.81, 0.96, 0.66);
        transition: all 0.3s cubic-bezier(0.07, 0.81, 0.96, 0.66); 
    } 
}
  
@media (min-width: 75em) {
    .main-navigation .mainmenu__item.menu-item-has-children > ul.megamenu {
        padding: 30px 65px; 
    } 
    .main-navigation .mainmenu__item > a {
        padding-right: 40px;
        padding-left: 40px; 
    } 
}

.main-navigation .mainmenu__item.megamenu-holder {
    position: static; 
}
    
  /*-- 29.01 - Off Canvas Menu --*/

.offcanvas-menu-wrapper .offcanvas-menu-inner {
    position: fixed;
    left: -265px;
    width: 265px;
    height: 100%;
    z-index: 9999;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 15px; 
}
  
.offcanvas-menu-wrapper .btn-close {
    top: 25px;
    right: 28px;
    z-index: 100; 
}
  
    /* Mobile navigation */

.mob-button {
    position: relative;
    border: none !important;
    outline: none !important;
}

.mob-button .navbar-toggler-icon {
    position: absolute;
    top: 0px;
    right: 6px;
}

.mob-button .navbar-toggler-icon:focus {
    outline: none !important;
}

.mob-navbar .dropdown-item {
    color: #9E9E9E !important;
    font-size: 17px;
}

.social-icons {
    padding: 0.5em 1em;
    text-align: center;
}

.social-icon {
    color: #ababab !important;
    padding: 1em 1em 0 1em;
    font-size: 19px;
}

.dropdown-menu {
    border: none !important;
}

.subscribe-btn {
    padding: 0.5em 2.5em;
    color: #FFFFFF;
    background-color: #0a0a0a;
    font-size: 19px;
}

.subscribe-btn:hover {
    color: #ababab;
}

@media (max-width: 34em) {
.mb-sch-icon {
    font-size: 18px;
    display: inline-block;
    margin-right: 9px;
    color: #585858;
    cursor: pointer;
} }